.brand-block .brand {
   display: flex;
   gap: 32px 24px;
}
.brand h2 {
   font-size: var(--h2-size);
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   color: var(--text-black-color);
   margin-bottom: 25px;
}
.brand .block-left {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}
.brand .brand-sold-count {
   display: flex;
   flex-direction: column;
   gap: 4px;
}
.brand .brand-sold-count.mobile {
   display: none;
}
.brand .sold {
   font-size: 56px;
   font-weight: 400;
   color: var(--black-color);
   line-height: 100%;
   text-transform: uppercase;
}
.brand .brand-sold-count span {
   color: #8e8e8e;
   font-size: 16px;
   line-height: 120%;
}
.brand .brand-right .brand-sold-count {
   display: none;
}
.brand .block-right .brand-content {
   color: #8e8e8e;
   display: flex;
   flex-direction: column;
   gap: 16px;
}
.brand .block-right .brand-content p {
   color: #8e8e8e;
   font-size: 16px;
   font-weight: 400;
   line-height: 120%;
}
.brand .block-right .brand-images {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   gap: 16px;
}
.brand .block-left .brand-images {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   gap: 16px;
   align-items: end;
}
.brand .block-right .brand-images img {
   width: 100%;
   height: auto;
   border-radius: 16px;
}
.brand .block-right .brand-images .brand-image:nth-child(1) {
   grid-column: span 2;
   grid-row: span 2;
}
.brand .block-right .brand-content p:nth-child(odd) {
   margin-top: 12px;
}
.brand .block-right .brand-content p:first-child {
   margin-top: 0px;
}
.brand .block-left .brand-images.brand-images-block {
   display: block;
   height: 100%;
}
.brand-images-block .brand-image {
   height: 100%;
}
.brand-images-block .brand-image img {
   height: 100%;
   width: 100%;
   object-fit: cover;
   border-radius: 30px;
}
.brand .brand-left-block {
   width: 35%;
}
.brand .see-more {
   display: none;
}
@media (max-width: 1180px) {
   .brand .brand-left-block {
      width: 50%;
   }
}
@media (max-width: 1020px) {
   .brand .block-left .brand-images {
      gap: 5px;
   }
}
@media screen and (max-width: 991px) {
   .brand .block-left .brand-images {
      gap: 16px;
   }
   .brand-block .brand {
      flex-direction: column;
   }
   .brand .block-left {
      width: 100%;
   }
   .brand .block-right {
      width: 100%;
   }
   .brand .block-left .brand-sold-count {
      display: none;
   }
   .brand .brand-right .brand-sold-count {
      display: none;
   }
   .brand h2 {
      margin-bottom: 40px;
   }
   .brand .block-right .brand-content {
      /*margin-bottom: 24px;*/
   }
   .brand .brand-sold-count.mobile {
      display: block;
      margin-bottom: 24px;
   }
   .brand .block-right .brand-images img {
      width: auto;
      height: auto;
   }
   .brand .see-more {
      margin: 24px 0;
      cursor: pointer;
      display: block;
      color: black;
      text-decoration: underline;
   }
   .brand .brand-content.mobile {
      transition: .3s ease-in-out;
      overflow: hidden;
      max-height: 0;
   }
}
@media screen and (max-width: 582px) {
   .brand-block .brand {
      gap: 32px;
   }
   .brand h2 {
      margin-bottom: 0;
   }
   .brand .sold {
      font-size: 42px;
   }
}
